Skip to navigation

Get jurisdiction

View as Markdown

Gets information about a specific jurisdiction.

Required authentication scopes: notary_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The account ID GUID.
jurisdictionIdstringRequired
The ID of the jurisdiction.

Response

Successful response
jurisdictionIdstring or nullOptional
The ID of the jurisdiction.
namestring or nullOptional
The name of the jurisdiction.
disabledbooleanOptional

When true, this jurisdiction is disabled.

allowUserUploadedSealsbooleanOptional

When true, the jurisdiction allows notaries to upload their own seal.

allowSystemCreatedSealsbooleanOptional

When true, the system will generate a notary seal if needed. This setting is mutually incompatible with the allowUserUploadedSeal property.

requiresCommissionIdbooleanOptional

When true, generating a seal for this jurisdiction (with a POST or PUT request to the UserJurisdiction endpoint) requires a commission ID.

requiresCitybooleanOptional

When true, a city is required for this jurisdiction.

supportsRonbooleanOptional

When true, the jurisdiction allows remote online notarization.

supportsIPenbooleanOptional

When true, the jurisdiction allows in-person electronic notarization.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error